/*

substruction grid generator

count          = 12
canvas         = 100.0% = 960px 
column         = 6.0% = 57px 
gutter         = 2.5% = 24px 
margin         = 0.25% = 6px 

*/


* { margin: 0px; padding: 0px; }
*[data-grid~=wrapper] { overflow: hidden; width: 948px; margin: auto; 
    padding-left: 6px; 
    padding-right: 6px; 
    
    }
*[data-grid~=row] { width: 100%; clear: both; overflow: hidden;}


/*
The Grid 
*/

    /* the base grid settings from desktop > phone */
    
    *[data-grid~=column] { margin-right: 24px; float: left; min-height: 12px; position: relative;
    margin-bottom: 0%; }

    *[data-grid~=column]:last-child { margin-right: 0px; }

    
        
        *[data-grid~='desktop-1'] { width: 57px; }  
        
        
	        *[data-grid~='desktop-1-float-1'] { 
                display: block; overflow: hidden;
                width:81px; }
	        *[data-grid~='desktop-1-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
          
        
        
        *[data-grid~='desktop-2'] { width: 138px; }  
        
        
	        *[data-grid~='desktop-2-float-1'] { 
                display: block; overflow: hidden;
                width:162px; }
	        *[data-grid~='desktop-2-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-2-float-2'] { 
                display: block; overflow: hidden;
                width:162px; }
	        *[data-grid~='desktop-2-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
          
        
        
        *[data-grid~='desktop-3'] { width: 219px; }  
        
        
	        *[data-grid~='desktop-3-float-1'] { 
                display: block; overflow: hidden;
                width:243px; }
	        *[data-grid~='desktop-3-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-3-float-2'] { 
                display: block; overflow: hidden;
                width:243px; }
	        *[data-grid~='desktop-3-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-3-float-3'] { 
                display: block; overflow: hidden;
                width:243px; }
	        *[data-grid~='desktop-3-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
          
        
        
        *[data-grid~='desktop-4'] { width: 300px; }  
        
        
	        *[data-grid~='desktop-4-float-1'] { 
                display: block; overflow: hidden;
                width:324px; }
	        *[data-grid~='desktop-4-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-4-float-2'] { 
                display: block; overflow: hidden;
                width:324px; }
	        *[data-grid~='desktop-4-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-4-float-3'] { 
                display: block; overflow: hidden;
                width:324px; }
	        *[data-grid~='desktop-4-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-4-float-4'] { 
                display: block; overflow: hidden;
                width:324px; }
	        *[data-grid~='desktop-4-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
          
        
        
        *[data-grid~='desktop-5'] { width: 381px; }  
        
        
	        *[data-grid~='desktop-5-float-1'] { 
                display: block; overflow: hidden;
                width:405px; }
	        *[data-grid~='desktop-5-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-5-float-2'] { 
                display: block; overflow: hidden;
                width:405px; }
	        *[data-grid~='desktop-5-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-5-float-3'] { 
                display: block; overflow: hidden;
                width:405px; }
	        *[data-grid~='desktop-5-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-5-float-4'] { 
                display: block; overflow: hidden;
                width:405px; }
	        *[data-grid~='desktop-5-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-5-float-5'] { 
                display: block; overflow: hidden;
                width:405px; }
	        *[data-grid~='desktop-5-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
          
        
        
        *[data-grid~='desktop-6'] { width: 462px; }  
        
        
	        *[data-grid~='desktop-6-float-1'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-6-float-2'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-6-float-3'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-6-float-4'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-6-float-5'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-6-float-6'] { 
                display: block; overflow: hidden;
                width:486px; }
	        *[data-grid~='desktop-6-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
          
        
        
        *[data-grid~='desktop-7'] { width: 543px; }  
        
        
	        *[data-grid~='desktop-7-float-1'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-7-float-2'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-7-float-3'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-7-float-4'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-7-float-5'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-7-float-6'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-7-float-7'] { 
                display: block; overflow: hidden;
                width:567px; }
	        *[data-grid~='desktop-7-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
          
        
        
        *[data-grid~='desktop-8'] { width: 624px; }  
        
        
	        *[data-grid~='desktop-8-float-1'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-8-float-2'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-8-float-3'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-8-float-4'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-8-float-5'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-8-float-6'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-8-float-7'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
        
	        *[data-grid~='desktop-8-float-8'] { 
                display: block; overflow: hidden;
                width:648px; }
	        *[data-grid~='desktop-8-float-8'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 624px; }
          
        
        
        *[data-grid~='desktop-9'] { width: 705px; }  
        
        
	        *[data-grid~='desktop-9-float-1'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-9-float-2'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-9-float-3'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-9-float-4'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-9-float-5'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-9-float-6'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-9-float-7'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
        
	        *[data-grid~='desktop-9-float-8'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-8'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-9-float-9'] { 
                display: block; overflow: hidden;
                width:729px; }
	        *[data-grid~='desktop-9-float-9'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 705px; }
          
        
        
        *[data-grid~='desktop-10'] { width: 786px; }  
        
        
	        *[data-grid~='desktop-10-float-1'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-10-float-2'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-10-float-3'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-10-float-4'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-10-float-5'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-10-float-6'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-10-float-7'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
        
	        *[data-grid~='desktop-10-float-8'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-8'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-10-float-9'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-9'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 705px; }
        
	        *[data-grid~='desktop-10-float-10'] { 
                display: block; overflow: hidden;
                width:810px; }
	        *[data-grid~='desktop-10-float-10'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 786px; }
          
        
        
        *[data-grid~='desktop-11'] { width: 867px; }  
        
        
	        *[data-grid~='desktop-11-float-1'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-11-float-2'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-11-float-3'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-11-float-4'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-11-float-5'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-11-float-6'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-11-float-7'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
        
	        *[data-grid~='desktop-11-float-8'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-8'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-11-float-9'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-9'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 705px; }
        
	        *[data-grid~='desktop-11-float-10'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-10'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 786px; }
        
	        *[data-grid~='desktop-11-float-11'] { 
                display: block; overflow: hidden;
                width:891px; }
	        *[data-grid~='desktop-11-float-11'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 867px; }
          
        
        
        *[data-grid~='desktop-12'] { margin-left:0px; width: 948px; }  
        
        
	        *[data-grid~='desktop-12-float-1'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-1'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 57px; }
        
	        *[data-grid~='desktop-12-float-2'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-2'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 138px; }
        
	        *[data-grid~='desktop-12-float-3'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-3'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 219px; }
        
	        *[data-grid~='desktop-12-float-4'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-4'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 300px; }
        
	        *[data-grid~='desktop-12-float-5'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-5'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 381px; }
        
	        *[data-grid~='desktop-12-float-6'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-6'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 462px; }
        
	        *[data-grid~='desktop-12-float-7'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-7'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 543px; }
        
	        *[data-grid~='desktop-12-float-8'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-8'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 624px; }
        
	        *[data-grid~='desktop-12-float-9'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-9'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 705px; }
        
	        *[data-grid~='desktop-12-float-10'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-10'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 786px; }
        
	        *[data-grid~='desktop-12-float-11'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-11'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 867px; }
        
	        *[data-grid~='desktop-12-float-12'] { 
                display: block; overflow: hidden;
                width:972px; }
	        *[data-grid~='desktop-12-float-12'] > * { 
                display: block; float: left; margin: 0px 24px 24px 0px;
               
                width: 948px; }
          
          
